## id3fs 1.0

=== debian/changelog ===
id3fs (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Ian Beckwith <ianb@debian.org>  Sat, 23 Oct 2010 20:54:20 +0100
