=== debian/control ===
Source: id3fs
Section: utils
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Ian Beckwith <ianb@debian.org>
Standards-Version: 3.9.1
Homepage: http://erislabs.net/ianb/projects/id3fs/

Package: id3fs
Architecture: all
Depends: libfuse-perl, libdbi-perl, libdbd-sqlite3-perl, libmp3-tag-perl, libaudio-flac-header-perl, libogg-vorbis-header-perl, ${misc:Depends}, ${perl:Depends}
Description: FUSE-based filesystem for browsing audio metadata
 id3fs provides a browsable filesystem of your music files, organised
 into sub-directories by id3 tags (or flac/ogg comments).
 .
 id3fs allows you to construct boolean queries from a tag folksonomy
 such as:
 .
   goth/AND/decade/1980s/
   postrock/AND/NOT/rating/terrible/
   thrash/OR/rapmetal/AND/NOT/wears-a-red-hat/
   prog/AND/decade/1970s/OR/psychedelia/AND/decade/1960s/
   location/sweden/AND/screamo/AND/postrock/
 .
 Multiple tags can be stored in the genre tag, separated by commas.
