=== debian/watch ===
version=3
http://erislabs.net/ianb/projects/id3fs/id3fs-(.*)\.tar\.gz
